Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
Created page with "CSS placed here will be applied to all skins: .skin-theme-clientpref-night { --color-surface-0: rgb(58, 58, 75); }"
 
No edit summary
 
(6 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
.skin-theme-clientpref-night {
:root {
--color-surface-0: rgb(58, 58, 75);
--color-surface-0: rgb(28, 28, 37);
--color-surface-1: rgb(35, 35, 45);
--color-surface-2: rgb(44, 44, 56);
--color-surface-3: rgb(52, 52, 68);
--color-surface-4: rgb(58, 58, 75);
--color-progressive-oklch__l: 0.7275;
--color-progressive-oklch__c: 0.1744;
--color-progressive-oklch__h: 8.91;
}
#f-poweredby,#footer-poweredbyico {
    display: none;
}
}

Latest revision as of 11:29, 15 February 2026

/* CSS placed here will be applied to all skins */
:root {
	--color-surface-0: rgb(28, 28, 37);
	--color-surface-1: rgb(35, 35, 45);
	--color-surface-2: rgb(44, 44, 56);
	--color-surface-3: rgb(52, 52, 68);
	--color-surface-4: rgb(58, 58, 75);
	--color-progressive-oklch__l: 0.7275;
	--color-progressive-oklch__c: 0.1744;
	--color-progressive-oklch__h: 8.91;
}
#f-poweredby,#footer-poweredbyico {
    display: none;
}